
/*字体图标对于前端应用来说有很多便捷：
1、自由变化大小
2、自由修改颜色
3、可以添加一些视觉效果如：阴影、旋转、透明度。
4、兼容IE6*/

/*font-face声明字体,引用相关字体文件，勿动*/
@font-face {font-family: "iconfont";
  src: url('fonts/iconfont.eot?t=1480922667538'); /* IE9*/
  src: url('fonts/iconfont.eot?t=1480922667538#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('fonts/iconfont.woff?t=1480922667538') format('woff'), /* chrome, firefox */
  url('fonts/iconfont.ttf?t=1480922667538') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
  url('fonts/iconfont.svg?t=1480922667538#iconfont') format('svg'); /* iOS 4.1- */
}

/*定义使用字体图标的样式，默认字体图标样式，勿动*/
.rmt_m {
  font-family:"iconfont" !important;
  font-size:24px;
  font-style:normal;
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke-width: 0.2px;
  -moz-osx-font-smoothing: grayscale;
}

/*相应字体图标名称及字体编码，应用于页面，根据需要增加*/

.icon-zuoyoujiantou:before { content: "\e600"; }

.icon-dianhua:before { content: "\e61b"; }

.icon-email:before { content: "\e61f"; }

.icon-back:before { content: "\e669"; }

.icon-yonghu:before { content: "\e6ac"; }

.icon-triangle-bottom:before { content: "\e62b"; }

.icon-iconfontdian1:before { content: "\e66a"; }

.icon-jia:before { content: "\e623"; }

.icon-sousuo:before { content: "\e605"; }

.icon-youjiantou:before { content: "\e675"; }

.icon-iconfonticonfontcaidan:before { content: "\e630"; }

.icon-baojiweixiugengshengxintubiao:before { content: "\e62e"; }

.icon-sirendingzhi:before { content: "\e659"; }

.icon-sound:before { content: "\e624"; }

.icon-bianji:before { content: "\e61e"; }

.icon-asmkticon0224:before { content: "\e7f3"; }

.icon-shanchu:before { content: "\e637"; }

.icon-down:before { content: "\e61d"; }

.icon-xiugaileimu1:before { content: "\e692"; }

.icon-qq-copy:before { content: "\e62f"; }

.icon-bianjiefabu:before { content: "\e8a9"; }

.icon-jiantou-copy:before { content: "\e6e4"; }

.icon-xiaosanjiaoxiangshang:before { content: "\e6ae"; }

.icon-xingzhuang:before { content: "\e604"; }

.icon-zhuanjiatuandui:before { content: "\e606"; }

.icon-hangyequanwei:before { content: "\e607"; }

.icon-haiwaicang:before { content: "\e608"; }

.icon-gongyinglian:before { content: "\e609"; }

.icon-jiejuefangan:before { content: "\e60a"; }

.icon-daishoukuan:before { content: "\e60b"; }

.icon-daiyunying:before { content: "\e60c"; }

.icon-fengxiao:before { content: "\e60d"; }

.icon-fanyi:before { content: "\e60e"; }

.icon-zhucegongsi:before { content: "\e60f"; }

.icon-zhuanxiandianhua:before { content: "\e610"; }

.icon-xingzhuang1:before { content: "\e612"; }

.icon-mianfeisonghuo:before { content: "\e613"; }

.icon-yijiandabao:before { content: "\e614"; }

.icon-tuihuanhuo:before { content: "\e615"; }

.icon-daichuku:before { content: "\e616"; }

.icon-zhongzhuancang:before { content: "\e617"; }

.icon-zijian:before { content: "\e618"; }

.icon-cangchu:before { content: "\e619"; }

.icon-qingguanzhuangtai:before { content: "\e61a"; }

.icon-jiantou:before { content: "\e61c"; }

.icon-person:before { content: "\e601"; }

.icon-person1:before { content: "\e602"; }

.icon-person2:before { content: "\e603"; }

.icon-phone:before { content: "\e611"; }

.icon-yonghu1:before { content: "\e620"; }

.icon-xunpanzixun:before { content: "\e621"; }

.icon-zhuce:before { content: "\e622"; }

.icon-yonghu2:before { content: "\e625"; }

.icon-yunliansuoxianxiazhanhui:before { content: "\e7b8"; }

.icon-shengji:before { content: "\e642"; }

.icon-zhuanye:before { content: "\e7ff"; }

.icon-gengquanmian:before { content: "\e6cd"; }

.icon-qiang:before { content: "\e631"; }

.icon-shangyiye2-copy-copy:before { content: "\e626"; }

.icon-shengji1:before { content: "\e64a"; }

.icon-wanshang:before { content: "\e627"; }

.icon-icon-xia:before { content: "\e628"; }

.icon-iconfontcolor39:before { content: "\e632"; }

.icon-icon-shang:before { content: "\e629"; }


